## rdfs:Class rdfs:Class |

## Class hierarchy

        rdfs:Resource
        ╰── rdfs:Class

## Properties

### The `“tracker:notify”` property

    “tracker:notify”          xsd:boolean

Number of possible elements per resource (Cardinality): 1

### The `“tracker:domainIndex”` property

    “tracker:domainIndex”          rdf:Property

Number of possible elements per resource (Cardinality): Unlimited

### The `“rdfs:subClassOf”` property

    “rdfs:subClassOf”          rdfs:Class

Number of possible elements per resource (Cardinality): Unlimited

## See also

The upstream documentation for the RDFS ontology.